.home-crsl-items .crsl-item .crsl-image {
	height: 300px !important;
}

.home-crsl-items .crsl-item .crsl-image img {
	width: 100%;
	height: auto !important;
	max-height: none !important;
}

.homepage .carousel-caption-topbar {
	top: 254px !important;
}

.cover-image {
	height: 300px !important;
}

.carousel-caption-topbar {
	top: 254px !important;
}

.search-content {
	height: 270px;
	top: 300px;
	z-index: 8888;
}

.inscription-box {
	min-height: 353px;
}

.inscription-box h3 {
	width: 205px;
}

.ie-8 .inscription-box h3 {
	max-width: 100%;
	padding-right: 0;
}

.inscription-box .inscription-details {
	padding-right: 35px;
}

.ie-8 .inscription-box .inscription-details {
	padding-right: 0;
}

.homepage .search-content {
	height: 275px;
	top: 300px;
	z-index: 8888;
}

#page .brand {
	top: 205px;
}

.brand h1 a {
	width: 263px;
	height: 135px;
	background-size: contain;
}

body.ie8 .brand h1 a {
	margin-top: -30px !important;
}

.departement-block,
.overlay{
	height:250px;
}

section#access {
	padding-bottom: 15px;
}

section#access p:last-of-type {
	margin-bottom: 0;
}

section#map {
	padding-top: 0;
}

/* Disable overlay on mobile devices */

.mobile-device .overlay{
	height:319px;
	max-width:370px;
	opacity:1;
	background:rgba(219,26,62,.75);
	top:0;
	-webkit-transform:translateY(0px);
	   -moz-transform:translateY(0px);
			transform:translateY(0px);
}

.mobile-device .departement-block{
	margin-bottom:30px;
}

/* Form */

#page-form .sub-nav.affix {
	max-width: 212.5px;
	top: 93px;
}

#page-form .sub-nav button.reverse {
	display: block;
}

#page-form .sub-nav a button,
#page-form .sub-nav button.reverse {
	margin-left: 0;
}

#page-form .tiny ul li {
	background-image: none;
}

.footer-block.address {
	margin-top: 23px;
}

.footer-block.address ul {
	margin-bottom: 5px;
}

